Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

FC2354 Installation on ES40 running OpenVMS V7-2.1

 
Volker Halle
Honored Contributor

Re: FC2354 Installation on ES40 running OpenVMS V7-2.1

Nidal,

please believe the ES40 system options WEB page. The FC2354 card (DS-KGPSA-DA or 261329-B21) is NOT supported with V7.2-1.

The most recent Firmware for the ES40 is V7.3, it does support the FC2354 adapter (since FW V7.2). So if >>> WWDIMGR -SHOW ADAPTER does not show the KGPSA in your ES40, there is something wrong with your hardware.

Volker.
Emad Omar
Regular Advisor

Re: FC2354 Installation on ES40 running OpenVMS V7-2.1

Dear Nidal,

Firstly FC2354 Card is 261329-B21 (KGPSA-DA) which it is supported for ES40.
Secondly, by using command "P00>>>sho config", you can find the WWN for the pga0, pgb0,...etc
If the output of the above command did not provide the FC adapter with WWN, then these adapters are not functioning well.
To diagnose this issue, you can upgrade the Firmware of the SRM to v7.3

Find attached the wwidmgr manual for configuring the FC adapters.

Regards,
Bob Blunt
Respected Contributor

Re: FC2354 Installation on ES40 running OpenVMS V7-2.1

Nidal, there isn't ANY way to *make* V7.2-1 support that adapter. No patches are available to add it's support to the O/S. Your only solution would be to upgrade to 7.2-2 or higher. The upgrade from V7.2-1 to V7.2-2 should not brake any applications, this is NOT a major release. You should test before making the upgrade permanent to be sure but normally a "dash" release doesn't break applications.

Upgrade firwmare to V7.3 in addition to upgrading OpenVMS to V7.2-2 with that required patch for full and proper support. Please test your application on the newer release plus the patch before committing.

bob
Emad Omar
Regular Advisor

Re: FC2354 Installation on ES40 running OpenVMS V7-2.1

Hi Bob,

As I understood from Nidal that his problem summarized on the visibility of the FC adapters with their WWN on the >>>
When these adapters are not appearing on the SRM, then even if he upgrades the OS, also these devices will not be appeared. So I think this is an HW issue and it is something related to the FW of these adapters.

Regards,